@charset "utf-8";

/*
-----
filename: style_theoriginaldrawing_com.css
-----
*/

:focus { outline: 1px dashed #7B7B00; }
::selection { background-color: #FFFF06; }

html
{
	background-color: #FFFFF1;
	color: #191900;
	font-family: Georgia, serif;
}

body
{
	border: 0;
	margin: 0 auto;
	padding: 1.2rem;
}

body.tod-body-home { max-width: 40rem; }
body.tod-body-display { max-width: 9in; }

header h1
{
	border-bottom: 2px solid #191900;
	font-size: 192%;
	padding-bottom: 0.55em;
}

header h1 a
{
	color: #191900;
	text-decoration: none;
}

header p { margin-bottom: 1.2rem; }
p { margin-bottom: 1rem; }
a { font-weight: bold; }
a:link { color: #676700; }
a:visited { color: #2D2D00; }
a:hover { color: #CACA00; }
a:active { color: #F1F100; }
h2 { margin-bottom: 1rem; }
.tod-body-home figure { margin-bottom: 1rem; }

figure img
{
	margin: auto;
	width: 100%;
	max-width: max-content;
}

figcaption, figure+p
{
	font-size: smaller;
	font-weight: bolder;
	margin: 0.2rem auto;
	text-align: center;
}

.tod-body-catalog article
{
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}

.tod-body-catalog figure
{
	border: solid 0.1rem #F5DEB3;
	height: min-content;
	padding: 0.2rem;
	margin-bottom: 1rem;
	margin-right: 1rem;
	width: max-content;
}

.tod-body-catalog figcaption
{
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
}

.tod-body-catalog a { text-decoration: none; }

.tod-body-display section
{
	background-color: #191970;
	height: min-content;
	width: 100%;
	max-width: 672px;
}

.tod-body-display section.tod-section-a4x11
{
	max-height: 498px;
	padding: 120px 0;
}

.tod-body-display section.tod-section-a7x11
{
	max-height: 511px;
	padding: 80px 0;
}

.tod-body-display figure
{
	background-color: #B0E0E6;
	border: 4px inset #FFFFF1;
	height: auto;
	margin: 0 auto;
	width: calc(100% - 40px);
}

.tod-body-display section.tod-section-a4x11 figure { max-width: 588px; }
.tod-body-display section.tod-section-a7x11 figure { max-width: 492px; }

.tod-body-display img
{
	margin: 22px 26px;
	width: calc(100% - 52px);
}
